<?php
$dalTablelead_bom = array();
$dalTablelead_bom["LBOMID"] = array("type"=>3,"varname"=>"LBOMID");
$dalTablelead_bom["Lead_ID"] = array("type"=>3,"varname"=>"Lead_ID");
$dalTablelead_bom["Material Category"] = array("type"=>200,"varname"=>"Material_Category");
$dalTablelead_bom["Material Code"] = array("type"=>200,"varname"=>"Material_Code");
$dalTablelead_bom["Quantity"] = array("type"=>3,"varname"=>"Quantity");
$dalTablelead_bom["SPC_REQ_BY"] = array("type"=>200,"varname"=>"SPC_REQ_BY");
$dalTablelead_bom["Target_Price"] = array("type"=>5,"varname"=>"Target_Price");
$dalTablelead_bom["SPC_Status"] = array("type"=>200,"varname"=>"SPC_Status");
$dalTablelead_bom["Special_Price"] = array("type"=>5,"varname"=>"Special_Price");
$dalTablelead_bom["SPC_Approved_By"] = array("type"=>200,"varname"=>"SPC_Approved_By");
	$dalTablelead_bom["LBOMID"]["key"]=true;
$dal_info["lead_bom"]=&$dalTablelead_bom;

?>